@charset "utf-8";

#shSnb div{display:flex}
#shSnb div li{margin:20px 0;}
/* #shSnb div li:before{display:inline-block;content:"-";width:1px;height:13px;margin:0 20px;} */
#shSnb div li a{font-size:18px;font-weight: 400;color:#999}
#shSnb div li.on a{position:relative;color:#FF5C00;font-weight: bold;}
#shSnb div li.on a:before{display: block;content: "";position: absolute;left: -15px;top: 9px;width: 5px;height: 5px;border-radius: 50%;background: #FF5C00;transition: all .3s;}
#shSnb div li.add{padding-left: 20px;}